# Generated by Django 3.2.5 on 2021-10-03 13:58

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('books', '0010_rename_image_ticket_image_book'),
    ]

    operations = [
        migrations.RenameField(
            model_name='ticket',
            old_name='image_book',
            new_name='image',
        ),
    ]
